Namespaces | Variables
PDBParser.cpp File Reference
`#include <algorithm>`
`#include <cassert>`
`#include <cstring>`
`#include <boost/scoped_ptr.hpp>`
`#include "libebook_utils.h"`
`#include "EBOOKCharsetConverter.h"`
`#include "PDBParser.h"`
`#include "PDXLZ77Stream.h"`

## Namespaces
| libebook

## Variables
static const unsigned | libebook::PDB_TYPE = PDX_CODE("TEXt")
static const unsigned | libebook::PDB_CREATOR = PDX_CODE("REAd")